<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Trials Of Ultraman (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/The-Trials-Of-Ultraman-2021-3-of-5/digital-comic/922858</Web>
  <Summary>It turns out that the forces aligned against the USP and Ultraman are far more widespread—and more organized!—than our heroes had ever suspected. If they’re going to survive, they’ll need a new ally of their own…and the man they’re looking at just so happens to be one of the most powerful and influential people in the world. But what’s his history with the USP, and why does he seem to have his own hidden agenda?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922858], [ASINB08WR3DJX3], [RELDATE:2021-05-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
